HylaFAX The world's most advanced open source fax server

[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: HELP !!

At 13.34 25/11/99 +0100, Alfonso Centuori wrote:
>Thank you to read me !
>I've a version linux RedHat 6.1 on a CPU amd k6 
>233 Mhz with 32 Mb of RAM and a large disk only for
>that system..
>I'd like to install Hylafax, so I could leave forever
>Win98 and Bill Gates !
>I downloaded the version right for the 6.x distributions.
>When I type "rpm -i hylafaxetcetc.rpm" the system wrote me
>this error messages: "file /usr/bin/faxrm from install of
>hylafax-4.1beta1-1rh6 conflicts with file from package
>file /usr/man/man1/faxrm.1 from install of hylafax-4.1beta1
>-1rh6 conflicts with file from package mgetty-sendfax-1.1.21-2".
>I don't understand why!!

you have to remove mgetty-sendfax first
devi prima rimuovere mgetty-sendfax

use: rpm -e mgetty-sendfax


Project hosted by iFAX Solutions